.accordion-drawer, .accordion-nav.light .accordion-form input:focus, .accordion-nav.light .accordion-form textarea:focus, .accordion-nav.light .accordion-form button:focus, .accordion-nav .active .button input:focus, .accordion-nav.dark .accordion-form input:focus, .accordion-nav .active .button textarea:focus, .accordion-nav.dark .accordion-form textarea:focus, .accordion-nav .active .button button:focus, .accordion-nav.dark .accordion-form button:focus, .accordion-nav.comments .accordion-form input:focus, .accordion-nav.comments .accordion-form textarea:focus, .accordion-nav.comments .accordion-form button:focus {
  background-color: #ededee;
  color: #545352;
  font-weight: 400;
}

.button.accordion-drawer,
.accordion-drawer .button,
.accordion-drawer input[type="submit"],
.accordion-drawer input[type="button"],
.accordion-drawer button, .accordion-drawer input:focus, .accordion-drawer textarea:focus, .accordion-drawer button:focus {
  background-color: #8d8b8a;
  color: #dddddf;
  font-weight: 100;
}

.button.accordion-drawer:hover,
.accordion-drawer .button:hover,
.accordion-drawer input[type="submit"]:hover,
.accordion-drawer input[type="button"]:hover,
.accordion-drawer button:hover, .accordion-drawer input, .accordion-drawer textarea, .accordion-drawer button, .region-content footer, .accordion-content footer {
  background-color: #dddddf;
  color: #8d8b8a;
  font-weight: 100;
}

.accordion-nav.light .accordion-form input, .accordion-nav.light .accordion-form textarea, .accordion-nav.light .accordion-form button, .accordion-nav.light .button.accordion-form,
.accordion-nav.light .accordion-form .button,
.accordion-nav.light .accordion-form input[type="submit"],
.accordion-nav.light .accordion-form input[type="button"], .accordion-nav.light .accordion-drawer.active .item-1, .accordion-nav.light .accordion-drawer.active .item-2, .accordion-nav.light .accordion-drawer.active .item-3, .accordion-nav.light .accordion-drawer.active .item-4, .accordion-nav.light .accordion-drawer.active .item-5, .accordion-nav.light .accordion-drawer.active .item-6, .accordion-nav.light .accordion-drawer.active .item-7, .accordion-nav.light .accordion-drawer.active .item-8 {
  background-color: #dee55e;
  color: #545352;
  font-weight: normal;
}

.accordion-nav.light .accordion-form {
  background-color: #d5dc4d;
  color: #545352;
  font-weight: normal;
}

.accordion-nav.light .button.accordion-form:hover,
.accordion-nav.light .accordion-form .button:hover,
.accordion-nav.light .accordion-form input[type="submit"]:hover,
.accordion-nav.light .accordion-form input[type="button"]:hover,
.accordion-nav.light .accordion-form button:hover {
  background-color: #545352;
  color: #dee55e;
  font-weight: 100;
}

.accordion-nav .active .button input, .accordion-nav.dark .accordion-form input, .accordion-nav .active .button textarea, .accordion-nav.dark .accordion-form textarea, .accordion-nav .active .button button, .accordion-nav.dark .accordion-form button, .accordion-nav .active .button, .accordion-nav.dark .button.accordion-form,
.accordion-nav .active .button .button,
.accordion-nav.dark .accordion-form .button,
.accordion-nav .active .button input[type="submit"],
.accordion-nav.dark .accordion-form input[type="submit"],
.accordion-nav .active .button input[type="button"],
.accordion-nav.dark .accordion-form input[type="button"], .accordion-nav.dark .accordion-drawer.active .item-1, .accordion-nav.dark .accordion-drawer.active .item-2, .accordion-nav.dark .accordion-drawer.active .item-3, .accordion-nav.dark .accordion-drawer.active .item-4, .accordion-nav.dark .accordion-drawer.active .item-5, .accordion-nav.dark .accordion-drawer.active .item-6, .accordion-nav.dark .accordion-drawer.active .item-7 {
  background-color: #44a8b1;
  color: #ededee;
  font-weight: 100;
}

.accordion-nav .active .button, .accordion-nav.dark .accordion-form {
  background-color: #379ba4;
  color: #ededee;
  font-weight: 100;
}

.accordion-nav .active .button:hover, .accordion-nav.dark .button.accordion-form:hover,
.accordion-nav .active .button .button:hover,
.accordion-nav.dark .accordion-form .button:hover,
.accordion-nav .active .button input[type="submit"]:hover,
.accordion-nav.dark .accordion-form input[type="submit"]:hover,
.accordion-nav .active .button input[type="button"]:hover,
.accordion-nav.dark .accordion-form input[type="button"]:hover,
.accordion-nav .active .button button:hover,
.accordion-nav.dark .accordion-form button:hover {
  background-color: #ededee;
  color: #44a8b1;
  font-weight: normal;
}

.accordion-nav.comments .accordion-form input, .accordion-nav.comments .accordion-form textarea, .accordion-nav.comments .accordion-form button, .accordion-nav.comments .button.accordion-form,
.accordion-nav.comments .accordion-form .button,
.accordion-nav.comments .accordion-form input[type="submit"],
.accordion-nav.comments .accordion-form input[type="button"], .accordion-nav.comments .accordion-drawer.active .item-1, .accordion-nav.comments .accordion-drawer.active .item-2, .accordion-nav.comments .accordion-drawer.active .item-3, .accordion-nav.comments .accordion-drawer.active .item-4, .accordion-nav.comments .accordion-drawer.active .item-5, .accordion-nav.comments .accordion-drawer.active .item-6, .accordion-nav.comments .accordion-drawer.active .item-7 {
  background-color: #f15633;
  color: #ededee;
  font-weight: 100;
}

.accordion-nav.comments .accordion-form, .accordion-nav.comments .accordion-drawer.active > .button {
  background-color: #e8431e;
  color: #ededee;
  font-weight: 100;
}

.accordion-nav.comments .button.accordion-form:hover,
.accordion-nav.comments .accordion-form .button:hover,
.accordion-nav.comments .accordion-form input[type="submit"]:hover,
.accordion-nav.comments .accordion-form input[type="button"]:hover,
.accordion-nav.comments .accordion-form button:hover, .accordion-nav.comments .accordion-drawer.active > .button:hover {
  background-color: #ededee;
  color: #f15633;
  font-weight: normal;
}

.body h2 {
  font-size: 30px;
  line-height: 1;
}

.body h3 {
  font-size: 24.9px;
  line-height: 1;
}

.body h4 {
  font-size: 19.95px;
  line-height: 1;
}

.body h5, .region-content footer h3, .accordion-content footer h3 {
  font-size: 16.5px;
  line-height: 1;
}

.body h6 {
  font-size: 12px;
}

.accordion-drawer > .button {
  visibility: hidden;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.accordion-nav .active .button {
  visibility: visible;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.accordion-drawer .nav-item, .accordion-drawer .nav-item i, .body h2, .body .collapseText-toggle i {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.accordion-drawer > .button {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.accordion-nav.light .accordion-form a {
  color: inherit;
}

.accordion-nav .active .button a, .accordion-nav.dark .accordion-form a {
  color: inherit;
}

.accordion-nav.comments .accordion-form a {
  color: inherit;
}

.accordion-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.accordion-drawer {
  display: block;
  margin: 0;
  padding: 0;
  position: relative;
}
.accordion-drawer .nav-item {
  color: inherit;
  display: block;
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 5px 30px;
  height: 40px;
  white-space: nowrap;
  position: relative;
}
.accordion-drawer .nav-item i {
  font-size: 20px;
  padding-right: 30px;
  position: relative;
  top: 4px;
}
.accordion-drawer .nav-item:hover {
  z-index: 10;
}
.accordion-drawer .nav-item:hover i {
  margin-left: 2px;
}
.accordion-drawer .nav-item:hover:before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  border-top: 5px solid transparent;
  transform: scale(0.9999);
}
.accordion-drawer .nav-item:hover:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  border-bottom: 5px solid transparent;
  transform: scale(0.9999);
}
.accordion-drawer > .button {
  height: 40px;
  line-height: 22px;
  margin-right: 0;
  position: absolute;
  z-index: 20;
  right: 0;
  top: 0;
  padding: 5px 10px;
}
.accordion-drawer > .button i {
  position: relative;
  top: 3px;
  margin-left: 10px;
  margin-right: 0;
}

.lt-ie9 .accordion-drawer .nav-item:hover:before,
.lt-ie9 .accordion-drawer .nav-item:hover:after {
  display: none;
}

.body .collapseText-toggle {
  display: block;
  padding-top: 20px;
  position: relative;
}
.body .collapseText-toggle i {
  position: absolute;
  left: -30px;
  font-size: 20px;
  top: 23px;
}
.body .collapseText-toggle:hover h2, .body .collapseText-toggle:hover i {
  color: #ed0c6e;
}
.body p {
  margin-bottom: 20px;
}

.sidebar .accordion-content > .node-webform > .body {
  padding: 0;
}

.region-content article > .body,
.region-content > .accordion-body,
.region-content > .view, .search-page .region-content, .accordion-content article > .body,
.accordion-content > .accordion-body,
.accordion-content > .view, .search-page .accordion-content {
  padding: 30px;
}
.region-content article > .body blockquote, .region-content article > .body q,
.region-content > .accordion-body blockquote,
.region-content > .accordion-body q,
.region-content > .view blockquote,
.region-content > .view q, .search-page .region-content blockquote, .search-page .region-content q, .accordion-content article > .body blockquote, .accordion-content article > .body q,
.accordion-content > .accordion-body blockquote,
.accordion-content > .accordion-body q,
.accordion-content > .view blockquote,
.accordion-content > .view q, .search-page .accordion-content blockquote, .search-page .accordion-content q {
  color: #379ba4;
  font-family: "ff-tisa-web-pro", Georgia, "Times New Roman", "DejaVu Serif", serif;
  font-weight: 100;
}
.region-content article > .body p:last-child,
.region-content > .accordion-body p:last-child,
.region-content > .view p:last-child, .search-page .region-content p:last-child, .accordion-content article > .body p:last-child,
.accordion-content > .accordion-body p:last-child,
.accordion-content > .view p:last-child, .search-page .accordion-content p:last-child {
  margin-bottom: 0;
}
.region-content .with-aside:before, .region-content .with-aside:after, .accordion-content .with-aside:before, .accordion-content .with-aside:after {
  content: "";
  display: table;
}
.region-content .with-aside:after, .accordion-content .with-aside:after {
  clear: both;
}
.region-content .with-aside .details, .accordion-content .with-aside .details {
  float: right;
  width: 20%;
  margin-right: 0%;
  margin-left: -20%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 30px 0;
}
.region-content .with-aside .milestones, .accordion-content .with-aside .milestones {
  clear: right;
  float: right;
  width: 20%;
  margin-right: 0%;
  margin-left: -20%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
}
.region-content .with-aside .accordion-body, .accordion-content .with-aside .accordion-body {
  float: left;
  width: 80%;
  margin-left: 0%;
  margin-right: -80%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 30px;
}
.region-content .no-aside:before, .region-content .no-aside:after, .accordion-content .no-aside:before, .accordion-content .no-aside:after {
  content: "";
  display: table;
}
.region-content .no-aside:after, .accordion-content .no-aside:after {
  clear: both;
}
.region-content .no-aside .body, .accordion-content .no-aside .body {
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 0;
  padding-right: 0;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  word-wrap: break-word;
  padding: 30px;
}
.region-content footer, .accordion-content footer {
  padding: 30px;
  font-size: 12px;
}
.region-content footer h3, .accordion-content footer h3 {
  margin-bottom: 20px;
}
.sidebars .region-content, .sidebars .accordion-content {
  padding: 30px;
}
.sidebars .region-content h5, .sidebars .accordion-content h5 {
  font-size: 18px;
}
.sidebars .region-content h6, .sidebars .accordion-content h6 {
  font-size: 16px;
  font-weight: 400;
}
.sidebars .region-content h5, .sidebars .region-content h6, .sidebars .accordion-content h5, .sidebars .accordion-content h6 {
  margin-bottom: 5px;
}
.sidebars .region-content p, .sidebars .accordion-content p {
  margin-bottom: 10px;
}
.node-story .region-content, .node-story .accordion-content {
  border-left: 2px dashed #44a8b1;
  border-right: 2px dashed #44a8b1;
  font-family: "ff-tisa-web-pro", Georgia, "Times New Roman", "DejaVu Serif", serif;
}

.accordion-nav.light .item-1, .accordion-nav.light .item-2, .accordion-nav.light .item-3, .accordion-nav.light .item-4, .accordion-nav.light .item-5, .accordion-nav.light .item-6, .accordion-nav.light .item-7, .accordion-nav.light .item-8 {
  color: #545352;
}
.accordion-nav.light .item-1 {
  background-color: #e8e8e9;
}
.accordion-nav.light .item-2 {
  background-color: #e3e3e4;
}
.accordion-nav.light .item-3 {
  background-color: #dddddf;
}
.accordion-nav.light .item-4 {
  background-color: #d8d8da;
}
.accordion-nav.light .item-5 {
  background-color: #d3d3d5;
}
.accordion-nav.light .item-6 {
  background-color: #ceced0;
}
.accordion-nav.light .item-7 {
  background-color: #c6c6c9;
}
.accordion-nav.light .item-8 {
  background-color: #c0c0c4;
}
.accordion-nav.light .nav-item:hover {
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjNmNCIgc3RvcC1vcGFjaXR5PSIwLjI1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2YyZjNmNCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYzZjQiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(left, rgba(242, 243, 244, 0.25) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(242, 243, 244, 0.25)), color-stop(60%, rgba(242, 243, 244, 0)), color-stop(100%, rgba(242, 243, 244, 0)));
  /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(left, rgba(242, 243, 244, 0.25) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left, rgba(242, 243, 244, 0.25) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left, rgba(242, 243, 244, 0.25) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* IE10+ */
  background-image: linear-gradient(to right, rgba(242, 243, 244, 0.25) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#40f2f3f4', endColorstr='#00f2f3f4',GradientType=1 );
  /* IE6-8 */
}
.accordion-nav.light .nav-item:hover:before {
  border-left: 300px solid rgba(242, 243, 244, 0.5);
}
.accordion-nav.light .nav-item:hover:after {
  border-left: 300px solid #ceced0;
}
.accordion-nav.light .accordion-drawer.active {
  border-bottom: 2px solid #d5dc4d;
}
.accordion-nav.light .accordion-drawer.active .item-1, .accordion-nav.light .accordion-drawer.active .item-2, .accordion-nav.light .accordion-drawer.active .item-3, .accordion-nav.light .accordion-drawer.active .item-4, .accordion-nav.light .accordion-drawer.active .item-5, .accordion-nav.light .accordion-drawer.active .item-6, .accordion-nav.light .accordion-drawer.active .item-7, .accordion-nav.light .accordion-drawer.active .item-8 {
  font-weight: 600;
}
.accordion-nav.light .accordion-drawer.active .nav-item:hover:before {
  border-left: 300px solid rgba(242, 243, 244, 0.5);
}
.accordion-nav.light .accordion-drawer.active .nav-item:hover:after {
  border-left: 300px solid #d5dc4d;
}

.accordion-nav.dark .item-1, .accordion-nav.dark .item-2, .accordion-nav.dark .item-3, .accordion-nav.dark .item-4, .accordion-nav.dark .item-5, .accordion-nav.dark .item-6, .accordion-nav.dark .item-7 {
  color: #ededee;
}
.accordion-nav.dark .item-1 {
  background-color: #737270;
}
.accordion-nav.dark .item-2 {
  background-color: #6e6d6b;
}
.accordion-nav.dark .item-3 {
  background-color: #696766;
}
.accordion-nav.dark .item-4 {
  background-color: #636261;
}
.accordion-nav.dark .item-5 {
  background-color: #5e5d5c;
}
.accordion-nav.dark .item-6 {
  background-color: #595857;
}
.accordion-nav.dark .item-7 {
  background-color: #545352;
}
.accordion-nav.dark .nav-item:hover {
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjNmNCIgc3RvcC1vcGFjaXR5PSIwLjE1Ii8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2YyZjNmNCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMmYzZjQiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background-image: -moz-linear-gradient(left, rgba(242, 243, 244, 0.15) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(242, 243, 244, 0.15)), color-stop(60%, rgba(242, 243, 244, 0)), color-stop(100%, rgba(242, 243, 244, 0)));
  /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(left, rgba(242, 243, 244, 0.15) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* Chrome10+,Safari5.1+ */
  background-image: -o-linear-gradient(left, rgba(242, 243, 244, 0.15) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* Opera 11.10+ */
  background-image: -ms-linear-gradient(left, rgba(242, 243, 244, 0.15) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* IE10+ */
  background-image: linear-gradient(to right, rgba(242, 243, 244, 0.15) 0%, rgba(242, 243, 244, 0) 60%, rgba(242, 243, 244, 0) 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26f2f3f4', endColorstr='#00f2f3f4',GradientType=1 );
  /* IE6-8 */
}
.accordion-nav.dark .nav-item:hover:before {
  border-left: 300px solid rgba(242, 243, 244, 0.25);
}
.accordion-nav.dark .nav-item:hover:after {
  border-left: 300px solid #545352;
}
.accordion-nav.dark .accordion-drawer.active {
  border-bottom: 2px solid #379ba4;
}
.accordion-nav.dark .accordion-drawer.active .item-1, .accordion-nav.dark .accordion-drawer.active .item-2, .accordion-nav.dark .accordion-drawer.active .item-3, .accordion-nav.dark .accordion-drawer.active .item-4, .accordion-nav.dark .accordion-drawer.active .item-5, .accordion-nav.dark .accordion-drawer.active .item-6, .accordion-nav.dark .accordion-drawer.active .item-7 {
  font-weight: 600;
}
.accordion-nav.dark .accordion-drawer.active .nav-item:hover:before {
  border-left: 300px solid rgba(242, 243, 244, 0.25);
}
.accordion-nav.dark .accordion-drawer.active .nav-item:hover:after {
  border-left: 300px solid #379ba4;
}

.accordion-form {
  overflow: hidden;
  display: none;
  margin: 0;
  padding: 30px;
}
.accordion-form label {
  font-weight: 100;
  padding-bottom: 5px;
}
.accordion-form .form-item {
  margin-bottom: 10px;
}
.accordion-form .grippie {
  display: none;
}

.accordion-nav.comments .accordion-drawer.active {
  border-bottom: 2px solid #e8431e;
}
.accordion-nav.comments .accordion-drawer.active .item-1, .accordion-nav.comments .accordion-drawer.active .item-2, .accordion-nav.comments .accordion-drawer.active .item-3, .accordion-nav.comments .accordion-drawer.active .item-4, .accordion-nav.comments .accordion-drawer.active .item-5, .accordion-nav.comments .accordion-drawer.active .item-6, .accordion-nav.comments .accordion-drawer.active .item-7 {
  font-weight: 600;
}
.accordion-nav.comments .accordion-drawer.active .nav-item:hover:before {
  border-left: 300px solid rgba(242, 243, 244, 0.25);
}
.accordion-nav.comments .accordion-drawer.active .nav-item:hover:after {
  border-left: 300px solid #e8431e;
}
